* {
  box-sizing: border-box;
}

html, body {
  margin: 0;
  font-family: Arial, serif;
}

.header {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: black;
  color: white;
  width: 100%;
  height: 8vh;
  text-align: center;
  font-size: 2rem;
}

.numbers {
  text-align: center;
  line-break: anywhere;
  margin: 24px 0 24px;

  .number-container {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin: 8px;
    height: 32px;
    width: 80px;
    border-radius: 8px;
    background-color: black;
    color: white;
    transition: transform .1s ease-out;

    &:hover {
      transform: scale(1.2);
    }
  }
}